# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = tde-libksquirrel
pkgbase = tde-libksquirrel
xdata = pkgtype=pkg
pkgver = 14.1.6-1
pkgdesc = The Runtime libraries for KSquirrel
url = https://scm.trinitydesktop.org/scm/git/libksquirrel
builddate = 1777291373
packager = Unknown Packager
size = 2774194
arch = armv7h
license = GPL
replaces = trinity-libksquirrel
group = tde-libs
conflict = trinity-libksquirrel
provides = libksquirrel
depend = tde-tdelibs
depend = djvulibre
depend = fig2dev
depend = ghostscript
depend = giflib
depend = jasper
depend = lcms
depend = libiconv
depend = libjpeg-turbo
depend = libmng
depend = librsvg
depend = libtiff
depend = libwmf
depend = netpbm
depend = openexr
makedepend = tde-cmake-trinity
